Bug 2987 - emu10k1 in recent kernels is broken
: emu10k1 in recent kernels is broken
Status: CLOSED DUPLICATE of bug 2820
: Sisyphus
(All bugs in Sisyphus/kernel-fix-drivers-media)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
: http://sourceforge.net/projects/emu10k1/
:
:
:
  Show dependency tree
 
Reported: 2003-09-15 11:08 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-15 11:08:53
надо поправить _до_ выхода Compact -- alsa, судя по другим отчетам, для этой
карты пока не вариант.

--- Pavel Tsybulin <pavelt@alkorn.ru>:

В общем дело обстоит так:
1) Сизиф тут абсолютно не причем, ибо родное ядро с kernel.org
   вело себя аналогично.
2) Товариш Гугль обнадежил, что не я один такой идиот, ибо
   "emu10k1 module broken" встречается, начиная с 2.4.21-pre какое-то там.

В  общем, я скачал и поставил модуль с sf.net.
Все заработало сразу и наверняка.
Эксперементы с альсой я не проводил, ну не люблю я ее :-))
---
------- Comment #1 From 2003-09-15 13:49:29 -------
Исправим в следущей сборке
------- Comment #2 From 2003-09-30 15:09:30 -------
Правилось ещё в 2.4.22-alt4 - сейчас работает?
------- Comment #3 From 2003-09-30 15:39:24 -------
работает, подтверждено в #2820

*** This bug has been marked as a duplicate of 2820 ***
------- Comment #4 From 2003-09-30 16:44:01 -------
ДА, ВСЕ РАБОТАЕТ
проверялось на конференции 20030927, с emu10k1 звук и писался; snd-emu10k1 тоже ok